Uploaded image for project: 'jclouds'
  1. jclouds
  2. JCLOUDS-1470

Vulnarable Guava dependency dragged from jclouds-driver

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 2.1.1
    • Fix Version/s: None
    • Component/s: jclouds-core
    • Labels:

      Description

      It looks like jclouds-driver drags old(from 2014) and vulnerable guava dependency - 18.0.

      https://nvd.nist.gov/view/vuln/search-results?adv_search=true&cves=on&cpe_version=cpe%3A%2Fa%3Agoogle%3Aguava%3A18.0

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              blagolaj Blagoi Anastasov
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated: